<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Foto Slide</title>
</head>
<body>
    <div class="slider-container">
        <div
           class="slide active"
           style="background-image:url('assets/img/1.jpg')"
        >
        </div>
        <div
           class="slide"
           style="background-image:url('assets/img/2.jpg')"
        >
        </div>
        <div
           class="slide"
           style="background-image:url('assets/img/3.jpg')"
        >
        </div>
        <div
           class="slide"
           style="background-image:url('assets/img/1.jpg')"
        >
        </div>
        <div
           class="slide"
           style="background-image:url('assets/img/2.jpg')"
        >
        </div>

        <button class="arrow left-arrow" id="left">
            <i class="fas fa-arrow-left"></i>
        </button>
        <button class="arrow right-arrow" id="right">
            <i class="fas fa-arrow-right"></i>
        </button>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>